Subject: FVWM: Re: recapture ; icons

From: Chris Siebenmann <[email-masked]>
Date: Tue, 6 Jul 1999 18:31:00 -0500

| I don't consider tidying up icons a bug.

 I don't consider *genuinely* tidying them up to be a bug. I do think it is
a bug to move them all to +0 +0. (I'm not sure if tidying up an icon that has
been moved since it was placed would be a bug or not; arguably yes and
arguably no.)

 I'll agree that it would be nice if Recapture didn't do anything to
icon positions at all, and there was a separate 'tidy up icons' command.
(Indeed, it shouldn't be too hard to make a global switch for whether
Recapture should ever move icons.)

	- cks
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].